# meme2meme

Usage: `meme2meme [options] [<meme file>]+`

Description:

Convert and merge multiple MEME formatted files into a single minimal meme format file.

Input:

Multiple meme files. The new meme html format is supported but the old html format is not.

Options:

-consensus
  numeric names are swapped for an IUPAC consensus; default: use existing names
-numbers
  use numbers instead of strings for motif names; default: use existing ID
-bg <background file>
  file with background frequencies of letters; default: use first file background
-logodds
  print log-odds matrix as well as frequency matrix; default: frequency matrix only
-url <website>
  website for the motif if it doesn't have one already; The motif name is substituted for MOTIF_NAME; default: use existing url
-forceurl
  Existing urls are ignored

Output:

Writes MEME format to standard output.